
Redmine - Feature #14384

Add column "spent time" on list issues

2013-07-02 10:59 - loïc moriamé

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Each month (for our workflow), we need to see "how much time we spent on a specific category ?"

For this, we filtered issues by target version & category.

In this view, it will be useful to have a column 'spent time' to easily see the amount of time spent by category for each target version.

For each issue, this column will be filled with the filed "spent time" of the issue's detail view (equals of the sum of all spent time line

for this issue)

Related issues:

Related to Redmine - Feature #13947: Add spent time issue list filter Closed

Is duplicate of Redmine - Feature #1561: Totals for estimated/spent time and ... Closed 2008-07-02

Is duplicate of Redmine - Feature #11253: Total time spent from subtasks on t... Closed

History

#1 - 2013-07-02 11:56 - Toshi MARUYAMA

- Category changed from Activity view to Issues

#2 - 2013-07-02 20:13 - Mischa The Evil

- Related to Feature #13947: Add spent time issue list filter added

#3 - 2016-01-10 03:10 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Implemented by #1561 and #11253, available as of Redmine 3.2.0.

#4 - 2016-01-10 03:11 - Go MAEDA

- Is duplicate of Feature #1561: Totals for estimated/spent time and numeric custom fields on the issue list added

#5 - 2016-01-10 03:11 - Go MAEDA

- Is duplicate of Feature #11253: Total time spent from subtasks on the issue list added
